<table width="650px" style="line-height:22px">
	<tr>
    	<td width="650px">
            <table border="1" width="100%" style="line-height:22px">
                <tr>
                    <td width="20%">
                        <img src="[LOGO_URL]" width="151" height="35" />
                    </td>
                    <td width="50%" align="center" style="font-size:16px">
                        SELF APPRAISAL FORM
                    </td>
                    <td width="30%" align="right">
                    	Generated At<br />
                        [CREATED_DATE_TIME]
                    </td>
                </tr>
                <tr>
                    <td colspan="3">&nbsp;
                    </td>
                </tr>
            </table>
        </td>
    </tr>
    
    <tr>
    	<td width="650px">
            <table border="1" width="100%" style="line-height:16px">
                <tr bgcolor="#0070C0">
                    <td valign="top" colspan="4" style="color:#FFF">EMPLOYEE DETAILS</td>
                </tr>                
                <tr>
                	<td width="20%" valign="top">Name</td>
                    <td width="30%" valign="top">[EMPLOYEE_NAME]</td>
                	<td width="20%" valign="top">Self-Appraisal Date</td>
                    <td width="30%" valign="top">[SELF_APPRAISAL_DATE]</td>
                </tr>               
                <tr>
                	<td width="20%" valign="top">Job Title</td>
                    <td width="30%" valign="top">[EMPLOYEE_DESIGNATION]</td>
                	<td width="20%" valign="top">Department Name</td>
                    <td width="30%" valign="top">[EMPLOYEE_DEPARTMENT]</td>
                </tr>               
                <tr>
                	<td width="20%" valign="top">Supervisor(s)</td>
                    <td width="80%" valign="top" colspan="3">[EMPLOYEE_SUPERVISOR_NAME]</td>
                </tr>
                <tr>
                    <td colspan="4">&nbsp;
                    </td>
                </tr>
            </table>
        </td>
    </tr>
    <tr>
    	<td width="650px">
            <table border="1" width="100%" style="line-height:16px">
                <tr bgcolor="#0070C0">
                    <td valign="top" width="5%" align="center" style="color:#FFF;">S. No.</td>
                    <td valign="top" width="47%" align="center" style="color:#FFF;">Job Specific KPIs<br />Note: You are required to revert to the KPIs set between you and your Manager at the start of the year</td>
                    <td valign="top" width="48%" align="center" style="color:#FFF;">Employee Comments about their performance against the KPIs</td>
                </tr>
                [KPIS]
                <tr>
                    <td colspan="3">&nbsp;
                    </td>
                </tr>
            </table>
        </td>
    </tr>
    <tr>
    	<td width="650px">
            <table border="1" width="100%" style="line-height:16px">
                <tr bgcolor="#0070C0">
                    <td valign="top" colspan="2" style="color:#FFF">SIGNIFICANT ACCOMPLISHMENTS</td>
                </tr>
                [SIGNIFICANT_ACCOMPLISHMENTS]
                <tr>
                    <td colspan="2">&nbsp;
                    </td>
                </tr>
            </table>
        </td>
    </tr>
    <tr>
    	<td width="650px">
            <table border="1" width="100%" style="line-height:16px">
                <tr bgcolor="#0070C0">
                    <td valign="top" colspan="2" style="color:#FFF">AREAS OF STRENGTH</td>
                </tr>
                [AREAS_OF_STRENGTH]
                <tr>
                    <td colspan="2">&nbsp;
                    </td>
                </tr>
            </table>
        </td>
    </tr>
    <br pagebreak="true"/>
    <tr>
    	<td width="650px">
            <table border="1" width="100%" style="line-height:16px">
                <tr bgcolor="#0070C0">
                    <td valign="top" colspan="2" style="color:#FFF">AREAS OF IMPROVEMENT</td>
                </tr>
                [AREAS_OF_IMPROVEMENT]
                <tr>
                    <td colspan="2">&nbsp;
                    </td>
                </tr>
            </table>
        </td>
    </tr>
    <tr>
    	<td width="650px">
            <table border="1" width="100%" style="line-height:16px">
                <tr bgcolor="#0070C0">
                    <td valign="top" colspan="2" style="color:#FFF">CONSTRAINTS/CHALLENGES YOU FACE AT WORK</td>
                </tr>
                [CHALLENGES_AT_WORK]
                <tr>
                    <td colspan="2">&nbsp;
                    </td>
                </tr>
            </table>
        </td>
    </tr>
    <tr>
    	<td width="650px">
            <table border="1" width="100%" style="line-height:16px">
                <tr bgcolor="#0070C0">
                    <td valign="top" colspan="2" style="color:#FFF">SKILLS TO ACQUIRE TO IMPROVE YOUR PERFORMANCE</td>
                </tr>
                [SKILLS_TO_IMPROVE]
                <tr>
                    <td colspan="2">&nbsp;
                    </td>
                </tr>
            </table>
        </td>
    </tr>
    <tr>
    	<td width="650px">
            <table border="1" width="100%" style="line-height:16px">
                <tr bgcolor="#0070C0">
                    <td valign="top" style="color:#FFF">SUPERVISOR'S COMMENTS</td>
                </tr>
                <tr>
                    <td>[SUPERVISOR_COMMENTS]
                    </td>
                </tr>
                <tr>
                    <td><b>[SUPERVISOR_COMMENTS_BY]</b>
                    </td>
                </tr>
                <tr>
                    <td>[SUPERVISOR_COMMENTS_DATETIME]
                    </td>
                </tr>
            </table>
        </td>
    </tr>
</table>